<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: NSOperation(SDWebImageOperation) Category Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="category_n_s_operation_07_s_d_web_image_operation_08-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">NSOperation(SDWebImageOperation) Category Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for NSOperation(SDWebImageOperation):</div>
<div class="dyncontent">
 <div class="center">
  <img src="category_n_s_operation_07_s_d_web_image_operation_08.png" usemap="#NSOperation_28SDWebImageOperation_29_map" alt=""/>
  <map id="NSOperation_28SDWebImageOperation_29_map" name="NSOperation_28SDWebImageOperation_29_map">
<area href="protocol_s_d_web_image_operation-p.html" alt="&lt;SDWebImageOperation&gt;" shape="rect" coords="0,56,224,80"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="inherited"></a>
Additional Inherited Members</h2></td></tr>
<tr class="inherit_header pub_methods_protocol_s_d_web_image_operation-p"><td colspan="2" onclick="javascript:toggleInherit('pub_methods_protocol_s_d_web_image_operation-p')"><img src="closed.png" alt="-"/>&#160;Instance Methods inherited from <a class="el" href="protocol_s_d_web_image_operation-p.html">&lt;SDWebImageOperation&gt;</a></td></tr>
<tr class="memitem:a98ded7ae5ff534f5fd532b8c255f0271 inherit pub_methods_protocol_s_d_web_image_operation-p"><td class="memItemLeft" align="right" valign="top"><a id="a98ded7ae5ff534f5fd532b8c255f0271"></a>
(void)&#160;</td><td class="memItemRight" valign="bottom">- <b>cancel</b></td></tr>
<tr class="separator:a98ded7ae5ff534f5fd532b8c255f0271 inherit pub_methods_protocol_s_d_web_image_operation-p"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this category was generated from the following file:<ul>
<li><a class="el" href="_s_d_web_image_operation_8h_source.html">SDWebImageOperation.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
